Grupos
Atualizar assunto/descrição/imagem do grupo
Atualiza o assunto, descrição ou imagem do grupo. Apenas admins podem modificar configurações do grupo.
PATCH
/
api
/
instances
/
{instanceId}
/
groups
/
{groupId}
Atualizar assunto/descrição/imagem do grupo
curl --request PATCH \
--url https://api.wappfy.io/api/instances/{instanceId}/groups/{groupId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"subject": "New Subject",
"description": "Group description text",
"pictureUrl": "https://example.com/picture.jpg"
}
'import requests
url = "https://api.wappfy.io/api/instances/{instanceId}/groups/{groupId}"
payload = {
"subject": "New Subject",
"description": "Group description text",
"pictureUrl": "https://example.com/picture.jpg"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
subject: 'New Subject',
description: 'Group description text',
pictureUrl: 'https://example.com/picture.jpg'
})
};
fetch('https://api.wappfy.io/api/instances/{instanceId}/groups/{groupId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true
}Autorizações
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parâmetros de caminho
UUID da instância WhatsApp
Exemplo:
"a1b2c3d4-e5f6-7890-abcd-ef1234567890"
JID do grupo
Corpo
application/json
Resposta
Grupo atualizado
Operação bem-sucedida
Exemplo:
true
Esta página foi útil?
⌘I
Atualizar assunto/descrição/imagem do grupo
